@charset "utf-8";

#prod_lat {position:relative;padding:20px 0;background:#243f66;}

#prod_lat .swiper-container {max-width:1180px;}
#prod_lat .swiper-slide span {display:block;text-align:center;}
#prod_lat .swiper-slide span.img {background:#fff;border-radius:10px;}
#prod_lat .swiper-slide span.cate {margin:15px 0 7px;color:#a5a5a5;}
#prod_lat .swiper-slide span.tit {color:#fff;}

#prod_lat .swiper-button-prev, #prod_lat .swiper-button-next {top:calc(50% - 25px);width:40px;height:40px;background-size:cover;background-repeat:no-repeat;z-index:5;}
#prod_lat .swiper-button-prev::after, #prod_lat .swiper-button-next::after {display:none;}
#prod_lat .swiper-button-prev {left:60px;background-image:url('./img/m_prod_arr1.png');}
#prod_lat .swiper-button-next {right:60px;background-image:url('./img/m_prod_arr2.png');}

@media (max-width:1340px) {
	#prod_lat .swiper-button-prev {left:10px;}
	#prod_lat .swiper-button-next {right:10px;}
}
@media (max-width:1180px) {
	#prod_lat .swiper-container {max-width:100%;}
}
